This implementation of the [link] utility is written from scratch,
implementing very barebones yet compliant functionality.

The main differences from the GNU version are:
	Does not accept __long__options__ therefore no --help or
	--version options are available.

	Accepts the [-v] switch, to tell you what is being done.

	The [-h] switch gives a terse usage statement. For more verbose
	information, read the man page.
